# flatpak config

flatpak

Developer
Alexander
Larsson
alexl@redhat.com
flatpak config
1

# flatpak-config

Manage configuration

                    flatpak config
                    OPTION
                    KEY
                    VALUE

## Description

Show and modify current configuration

## Options

The following options are understood:

`-h`
`--help`

  Show help options and exit.

`--list`

  Print all keys and their values

`--set`

  Set key KEY to VALUE

`--unset`

  Unset key KEY

`--get`

  Print value of KEY.

`--user`

  Configure per-user installation.

`--system`

  Configure system-wide installation.

`--installation=NAME`

  Configure the system-wide installation specified by NAME among those defined in `/etc/flatpak/installations.d/`. Using --installation=default is equivalent to using --system.

## Examples

`$ flatpak config --set language sv;en;fi`

## See also

flatpak 1,